@charset "utf-8";

/*スライダー*/
.slider_btn_wrap{
	max-width: 1160px;
	width:100%;
	margin: 0 auto;
	position: relative;
	top: -230px;
}
/*.swiper{position:relative;top:-5vw;padding-bottom:10px !important;}*/
.swiper--wrapper {width: 100%;}
.swiper-slide {
  max-width: 1000px !important;
  height: 100%;
  text-align: center;
}
.swiper-slide img{border-radius:10px;}
.swiper-slide a:hover img {opacity:1;}
.swiper-pagination{position:static !important;}
.swiper-pagination span{margin:0 12px!important;}
.swiper-pagination-bullet{background:#ec6c1f !important;}

/* 前へ次への矢印カスタマイズ */
.swiper-button-prev,
.swiper-button-next {
  height: 44px;
  width: 44px;
}
/* 前へ次への矢印カスタマイズ */
.swiper-button-prev::after,
.swiper-button-next::after {
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 44px;
  margin: auto;
  width: 44px;
}
/* 前への矢印カスタマイズ */
.swiper-button-prev::after {
  background-image:url(../img/arrow_left.png);
}
/* 次への矢印カスタマイズ */
.swiper-button-next::after {
  background-image:url(../img/arrow_right.png);
}
/* 画像サイズ調整 */
.swiper-slide img {
  height: auto;
  width: 100%;
}

@media only screen and (max-width: 1000px) {
/*スライダー*/
.slider_btn_wrap{display:none;}
.swiper-pointer-events{width:95%;}
.swiper-pagination{display:none;}

}

